<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <include layout="@layout/mj_pref_with_head_icon_desc" />
    <View android:layout_gravity="bottom" style="@style/SettingItemDivideWithMarginLeftNoIcon" />
    <FrameLayout android:id="@id/fl_enter_mj_info" android:background="@drawable/setting_item_selector" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:layout_gravity="center_vertical" android:id="@id/tv_title" android:text="@string/setting_personality_function_information_enter" style="@style/SettingItemText" />
        <ImageView android:layout_gravity="center|right" android:id="@id/iv_value" android:layout_width="8.0dip" android:layout_height="15.0dip" android:layout_marginRight="@dimen/setting_item_padding" android:src="@drawable/setting_arrow" />
    </FrameLayout>
    <View android:layout_gravity="bottom" android:id="@id/view_bottom_line" style="@style/SettingItemDivideWithMarginLeftNoIcon" />
</LinearLayout>